<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ID_0" xml:space="preserve">
    <value>&lt;Select&gt;</value>
  </data>
  <data name="ID_1535" xml:space="preserve">
    <value>CA</value>
  </data>
  <data name="ID_1536" xml:space="preserve">
    <value>QC</value>
  </data>
  <data name="ID_1537" xml:space="preserve">
    <value>NS</value>
  </data>
  <data name="ID_1538" xml:space="preserve">
    <value>NB</value>
  </data>
  <data name="ID_1539" xml:space="preserve">
    <value>MB</value>
  </data>
  <data name="ID_1540" xml:space="preserve">
    <value>BC</value>
  </data>
  <data name="ID_1541" xml:space="preserve">
    <value>PE</value>
  </data>
  <data name="ID_1542" xml:space="preserve">
    <value>SK</value>
  </data>
  <data name="ID_1543" xml:space="preserve">
    <value>AB</value>
  </data>
  <data name="ID_1544" xml:space="preserve">
    <value>NL</value>
  </data>
  <data name="ID_1545" xml:space="preserve">
    <value>NT</value>
  </data>
  <data name="ID_1546" xml:space="preserve">
    <value>YT</value>
  </data>
  <data name="ID_1547" xml:space="preserve">
    <value>NU</value>
  </data>
  <data name="ID_1548" xml:space="preserve">
    <value>ON</value>
  </data>
  <data name="ID_2100" xml:space="preserve">
    <value>BM</value>
  </data>
  <data name="ID_2101" xml:space="preserve">
    <value>BM</value>
  </data>
  <data name="ID_2200" xml:space="preserve">
    <value>JP</value>
  </data>
  <data name="ID_2201" xml:space="preserve">
    <value>JPACH</value>
  </data>
  <data name="ID_2202" xml:space="preserve">
    <value>JPAKT</value>
  </data>
  <data name="ID_2203" xml:space="preserve">
    <value>JPAMR</value>
  </data>
  <data name="ID_2204" xml:space="preserve">
    <value>JPCHB</value>
  </data>
  <data name="ID_2205" xml:space="preserve">
    <value>JPEHM</value>
  </data>
  <data name="ID_2206" xml:space="preserve">
    <value>JPFKK</value>
  </data>
  <data name="ID_2207" xml:space="preserve">
    <value>JPFKS</value>
  </data>
  <data name="ID_2208" xml:space="preserve">
    <value>JPFUK</value>
  </data>
  <data name="ID_2209" xml:space="preserve">
    <value>JPGIF</value>
  </data>
  <data name="ID_2210" xml:space="preserve">
    <value>JPGUM</value>
  </data>
  <data name="ID_2211" xml:space="preserve">
    <value>JPHKD</value>
  </data>
  <data name="ID_2212" xml:space="preserve">
    <value>JPHRS</value>
  </data>
  <data name="ID_2213" xml:space="preserve">
    <value>JPHYG</value>
  </data>
  <data name="ID_2214" xml:space="preserve">
    <value>JPIBR</value>
  </data>
  <data name="ID_2215" xml:space="preserve">
    <value>JPISK</value>
  </data>
  <data name="ID_2216" xml:space="preserve">
    <value>JPIWT</value>
  </data>
  <data name="ID_2217" xml:space="preserve">
    <value>JPKGS</value>
  </data>
  <data name="ID_2218" xml:space="preserve">
    <value>JPKGW</value>
  </data>
  <data name="ID_2219" xml:space="preserve">
    <value>JPKMM</value>
  </data>
  <data name="ID_2220" xml:space="preserve">
    <value>JPKNG</value>
  </data>
  <data name="ID_2221" xml:space="preserve">
    <value>JPKOC</value>
  </data>
  <data name="ID_2222" xml:space="preserve">
    <value>JPKYT</value>
  </data>
  <data name="ID_2223" xml:space="preserve">
    <value>JPMIE</value>
  </data>
  <data name="ID_2224" xml:space="preserve">
    <value>JPMYG</value>
  </data>
  <data name="ID_2225" xml:space="preserve">
    <value>JPMYZ</value>
  </data>
  <data name="ID_2226" xml:space="preserve">
    <value>JPNAR</value>
  </data>
  <data name="ID_2227" xml:space="preserve">
    <value>JPNGN</value>
  </data>
  <data name="ID_2228" xml:space="preserve">
    <value>JPNGS</value>
  </data>
  <data name="ID_2229" xml:space="preserve">
    <value>JPNGT</value>
  </data>
  <data name="ID_2230" xml:space="preserve">
    <value>JPOIT</value>
  </data>
  <data name="ID_2231" xml:space="preserve">
    <value>JPOKN</value>
  </data>
  <data name="ID_2232" xml:space="preserve">
    <value>JPOKY</value>
  </data>
  <data name="ID_2233" xml:space="preserve">
    <value>JPOSK</value>
  </data>
  <data name="ID_2234" xml:space="preserve">
    <value>JPSAG</value>
  </data>
  <data name="ID_2235" xml:space="preserve">
    <value>JPSHG</value>
  </data>
  <data name="ID_2236" xml:space="preserve">
    <value>JPSMN</value>
  </data>
  <data name="ID_2237" xml:space="preserve">
    <value>JPSTM</value>
  </data>
  <data name="ID_2238" xml:space="preserve">
    <value>JPSZO</value>
  </data>
  <data name="ID_2239" xml:space="preserve">
    <value>JPTCG</value>
  </data>
  <data name="ID_2240" xml:space="preserve">
    <value>JPTGR</value>
  </data>
  <data name="ID_2241" xml:space="preserve">
    <value>JPTKS</value>
  </data>
  <data name="ID_2242" xml:space="preserve">
    <value>JPTOK</value>
  </data>
  <data name="ID_2243" xml:space="preserve">
    <value>JPTYM</value>
  </data>
  <data name="ID_2244" xml:space="preserve">
    <value>JPWKY</value>
  </data>
  <data name="ID_2245" xml:space="preserve">
    <value>JPYMG</value>
  </data>
  <data name="ID_2246" xml:space="preserve">
    <value>JPYMN</value>
  </data>
  <data name="ID_2247" xml:space="preserve">
    <value>JPYMT</value>
  </data>
  <data name="ID_2300" xml:space="preserve">
    <value>MYS</value>
  </data>
  <data name="ID_2301" xml:space="preserve">
    <value>JH</value>
  </data>
  <data name="ID_2302" xml:space="preserve">
    <value>KD</value>
  </data>
  <data name="ID_2303" xml:space="preserve">
    <value>KT</value>
  </data>
  <data name="ID_2304" xml:space="preserve">
    <value>ML</value>
  </data>
  <data name="ID_2305" xml:space="preserve">
    <value>NS</value>
  </data>
  <data name="ID_2306" xml:space="preserve">
    <value>PH</value>
  </data>
  <data name="ID_2307" xml:space="preserve">
    <value>PR</value>
  </data>
  <data name="ID_2308" xml:space="preserve">
    <value>PL</value>
  </data>
  <data name="ID_2309" xml:space="preserve">
    <value>PN</value>
  </data>
  <data name="ID_2310" xml:space="preserve">
    <value>SB</value>
  </data>
  <data name="ID_2311" xml:space="preserve">
    <value>SR</value>
  </data>
  <data name="ID_2312" xml:space="preserve">
    <value>SG</value>
  </data>
  <data name="ID_2313" xml:space="preserve">
    <value>TR</value>
  </data>
  <data name="ID_2314" xml:space="preserve">
    <value>KL</value>
  </data>
  <data name="ID_2316" xml:space="preserve">
    <value>PU</value>
  </data>
  <data name="ID_2315" xml:space="preserve">
    <value>LB</value>
  </data>
  <data name="ID_2317" xml:space="preserve">
    <value>PETALI</value>
  </data>
  <data name="ID_2318" xml:space="preserve">
    <value>PENANG</value>
  </data>
  <data name="ID_2319" xml:space="preserve">
    <value>FAXE</value>
  </data>
  <data name="ID_2320" xml:space="preserve">
    <value>BRUNEI</value>
  </data>
  <data name="ID_4172" xml:space="preserve">
    <value>NA</value>
  </data>
  <data name="ID_24" xml:space="preserve">
    <value>LA</value>
  </data>
  <data name="ID_25" xml:space="preserve">
    <value>NC</value>
  </data>
  <data name="ID_26" xml:space="preserve">
    <value>CA</value>
  </data>
  <data name="ID_314" xml:space="preserve">
    <value>PR</value>
  </data>
  <data name="ID_315" xml:space="preserve">
    <value>VI</value>
  </data>
  <data name="ID_37" xml:space="preserve">
    <value>AL</value>
  </data>
  <data name="ID_38" xml:space="preserve">
    <value>AK</value>
  </data>
  <data name="ID_39" xml:space="preserve">
    <value>AZ</value>
  </data>
  <data name="ID_40" xml:space="preserve">
    <value>AR</value>
  </data>
  <data name="ID_41" xml:space="preserve">
    <value>FL</value>
  </data>
  <data name="ID_42" xml:space="preserve">
    <value>CO</value>
  </data>
  <data name="ID_43" xml:space="preserve">
    <value>CT</value>
  </data>
  <data name="ID_44" xml:space="preserve">
    <value>DE</value>
  </data>
  <data name="ID_45" xml:space="preserve">
    <value>DC</value>
  </data>
  <data name="ID_46" xml:space="preserve">
    <value>GA</value>
  </data>
  <data name="ID_47" xml:space="preserve">
    <value>HI</value>
  </data>
  <data name="ID_48" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="ID_49" xml:space="preserve">
    <value>IL</value>
  </data>
  <data name="ID_50" xml:space="preserve">
    <value>IN</value>
  </data>
  <data name="ID_500" xml:space="preserve">
    <value>US</value>
  </data>
  <data name="ID_51" xml:space="preserve">
    <value>IA</value>
  </data>
  <data name="ID_52" xml:space="preserve">
    <value>KS</value>
  </data>
  <data name="ID_53" xml:space="preserve">
    <value>KY</value>
  </data>
  <data name="ID_54" xml:space="preserve">
    <value>ME</value>
  </data>
  <data name="ID_55" xml:space="preserve">
    <value>MD</value>
  </data>
  <data name="ID_56" xml:space="preserve">
    <value>MA</value>
  </data>
  <data name="ID_57" xml:space="preserve">
    <value>MI</value>
  </data>
  <data name="ID_58" xml:space="preserve">
    <value>MN</value>
  </data>
  <data name="ID_59" xml:space="preserve">
    <value>MS</value>
  </data>
  <data name="ID_60" xml:space="preserve">
    <value>MO</value>
  </data>
  <data name="ID_61" xml:space="preserve">
    <value>MT</value>
  </data>
  <data name="ID_62" xml:space="preserve">
    <value>NE</value>
  </data>
  <data name="ID_63" xml:space="preserve">
    <value>NV</value>
  </data>
  <data name="ID_64" xml:space="preserve">
    <value>NH</value>
  </data>
  <data name="ID_65" xml:space="preserve">
    <value>NJ</value>
  </data>
  <data name="ID_66" xml:space="preserve">
    <value>NM</value>
  </data>
  <data name="ID_67" xml:space="preserve">
    <value>NY</value>
  </data>
  <data name="ID_68" xml:space="preserve">
    <value>ND</value>
  </data>
  <data name="ID_69" xml:space="preserve">
    <value>OH</value>
  </data>
  <data name="ID_70" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="ID_71" xml:space="preserve">
    <value>OR</value>
  </data>
  <data name="ID_72" xml:space="preserve">
    <value>PA</value>
  </data>
  <data name="ID_73" xml:space="preserve">
    <value>RI</value>
  </data>
  <data name="ID_74" xml:space="preserve">
    <value>SC</value>
  </data>
  <data name="ID_75" xml:space="preserve">
    <value>SD</value>
  </data>
  <data name="ID_76" xml:space="preserve">
    <value>TN</value>
  </data>
  <data name="ID_77" xml:space="preserve">
    <value>TX</value>
  </data>
  <data name="ID_78" xml:space="preserve">
    <value>UT</value>
  </data>
  <data name="ID_79" xml:space="preserve">
    <value>VT</value>
  </data>
  <data name="ID_80" xml:space="preserve">
    <value>VA</value>
  </data>
  <data name="ID_81" xml:space="preserve">
    <value>WA</value>
  </data>
  <data name="ID_82" xml:space="preserve">
    <value>WV</value>
  </data>
  <data name="ID_83" xml:space="preserve">
    <value>WI</value>
  </data>
  <data name="ID_84" xml:space="preserve">
    <value>WY</value>
  </data>
  <data name="ID_85" xml:space="preserve">
    <value>AA</value>
  </data>
  <data name="ID_86" xml:space="preserve">
    <value>AE</value>
  </data>
  <data name="ID_87" xml:space="preserve">
    <value>AP</value>
  </data>
  <data name="ID_2400" xml:space="preserve">
    <value>MX</value>
    <comment>Mexico (Country)</comment>
  </data>
  <data name="ID_2401" xml:space="preserve">
    <value>AGU</value>
  </data>
  <data name="ID_2402" xml:space="preserve">
    <value>BCN</value>
  </data>
  <data name="ID_2403" xml:space="preserve">
    <value>BCS</value>
  </data>
  <data name="ID_2404" xml:space="preserve">
    <value>CAM</value>
  </data>
  <data name="ID_2405" xml:space="preserve">
    <value>CHP</value>
  </data>
  <data name="ID_2406" xml:space="preserve">
    <value>CHH</value>
  </data>
  <data name="ID_2407" xml:space="preserve">
    <value>COA</value>
  </data>
  <data name="ID_2408" xml:space="preserve">
    <value>COL</value>
  </data>
  <data name="ID_2409" xml:space="preserve">
    <value>DIF</value>
  </data>
  <data name="ID_2410" xml:space="preserve">
    <value>DUR</value>
  </data>
  <data name="ID_2411" xml:space="preserve">
    <value>GUA</value>
  </data>
  <data name="ID_2412" xml:space="preserve">
    <value>GRO</value>
  </data>
  <data name="ID_2413" xml:space="preserve">
    <value>HID</value>
  </data>
  <data name="ID_2414" xml:space="preserve">
    <value>JAL</value>
  </data>
  <data name="ID_2415" xml:space="preserve">
    <value>MEX</value>
  </data>
  <data name="ID_2416" xml:space="preserve">
    <value>MIC</value>
  </data>
  <data name="ID_2417" xml:space="preserve">
    <value>MOR</value>
  </data>
  <data name="ID_2418" xml:space="preserve">
    <value>NAY</value>
  </data>
  <data name="ID_2419" xml:space="preserve">
    <value>NLE</value>
  </data>
  <data name="ID_2420" xml:space="preserve">
    <value>OAX</value>
  </data>
  <data name="ID_2421" xml:space="preserve">
    <value>PUE</value>
  </data>
  <data name="ID_2422" xml:space="preserve">
    <value>QUE</value>
  </data>
  <data name="ID_2423" xml:space="preserve">
    <value>ROO</value>
  </data>
  <data name="ID_2424" xml:space="preserve">
    <value>SLP</value>
  </data>
  <data name="ID_2425" xml:space="preserve">
    <value>SIN</value>
  </data>
  <data name="ID_2426" xml:space="preserve">
    <value>SON</value>
  </data>
  <data name="ID_2427" xml:space="preserve">
    <value>TAB</value>
  </data>
  <data name="ID_2428" xml:space="preserve">
    <value>TAM</value>
  </data>
  <data name="ID_2429" xml:space="preserve">
    <value>TLA</value>
  </data>
  <data name="ID_2430" xml:space="preserve">
    <value>VER</value>
  </data>
  <data name="ID_2431" xml:space="preserve">
    <value>YUC</value>
  </data>
  <data name="ID_2432" xml:space="preserve">
    <value>ZAC</value>
  </data>
  <data name="ID_1549" xml:space="preserve">
    <value>PQ</value>
    <comment>Quebec</comment>
  </data>
  <data name="ID_1550" xml:space="preserve">
    <value>NF</value>
    <comment>Newfoundland Labrador</comment>
  </data>
  <data name="ID_4100" xml:space="preserve">
    <value>KOR</value>
  </data>
  <data name="ID_4101" xml:space="preserve">
    <value>KOR</value>
  </data>
  <data name="ID_4102" xml:space="preserve">
    <value>KR-01</value>
  </data>
  <data name="ID_4103" xml:space="preserve">
    <value>KR-02</value>
  </data>
  <data name="ID_4104" xml:space="preserve">
    <value>KR-03</value>
  </data>
  <data name="ID_4105" xml:space="preserve">
    <value>KR-04</value>
  </data>
  <data name="ID_4106" xml:space="preserve">
    <value>KR-05</value>
  </data>
  <data name="ID_4107" xml:space="preserve">
    <value>KR-06</value>
  </data>
  <data name="ID_4108" xml:space="preserve">
    <value>KR-07</value>
  </data>
  <data name="ID_4109" xml:space="preserve">
    <value>KR-08</value>
  </data>
  <data name="ID_4110" xml:space="preserve">
    <value>KR-09</value>
  </data>
  <data name="ID_4111" xml:space="preserve">
    <value>KR-10</value>
  </data>
  <data name="ID_4112" xml:space="preserve">
    <value>KR-11</value>
  </data>
  <data name="ID_4113" xml:space="preserve">
    <value>KR-12</value>
  </data>
  <data name="ID_4114" xml:space="preserve">
    <value>KR-13</value>
  </data>
  <data name="ID_4115" xml:space="preserve">
    <value>KR-14</value>
  </data>
  <data name="ID_4116" xml:space="preserve">
    <value>KR-15</value>
  </data>
  <data name="ID_4117" xml:space="preserve">
    <value>KR-16</value>
  </data>
  <data name="ID_4118" xml:space="preserve">
    <value>KR-17</value>
  </data>
  <data name="ID_4119" xml:space="preserve">
    <value>KR-18</value>
  </data>
  <data name="ID_4120" xml:space="preserve">
    <value>KR-19</value>
  </data>
  <data name="ID_4121" xml:space="preserve">
    <value>KR-20</value>
  </data>
  <data name="ID_4122" xml:space="preserve">
    <value>KR-21</value>
  </data>
  <data name="ID_4123" xml:space="preserve">
    <value>KR-22</value>
  </data>
  <data name="ID_4124" xml:space="preserve">
    <value>KR-23</value>
  </data>
  <data name="ID_4125" xml:space="preserve">
    <value>KR-24</value>
  </data>
  <data name="ID_4126" xml:space="preserve">
    <value>KR-25</value>
  </data>
  <data name="ID_4127" xml:space="preserve">
    <value>KR-26</value>
  </data>
  <data name="ID_4128" xml:space="preserve">
    <value>KR-27</value>
  </data>
  <data name="ID_4129" xml:space="preserve">
    <value>KR-28</value>
  </data>
  <data name="ID_4130" xml:space="preserve">
    <value>KR-29</value>
  </data>
  <data name="ID_4131" xml:space="preserve">
    <value>KR-30</value>
  </data>
  <data name="ID_4132" xml:space="preserve">
    <value>KR-31</value>
  </data>
  <data name="ID_4133" xml:space="preserve">
    <value>KR-32</value>
  </data>
  <data name="ID_4134" xml:space="preserve">
    <value>KR-33</value>
  </data>
  <data name="ID_4135" xml:space="preserve">
    <value>KR-34</value>
  </data>
  <data name="ID_4136" xml:space="preserve">
    <value>KR-35</value>
  </data>
  <data name="ID_4137" xml:space="preserve">
    <value>KR-36</value>
  </data>
  <data name="ID_4138" xml:space="preserve">
    <value>KR-37</value>
  </data>
  <data name="ID_4139" xml:space="preserve">
    <value>KR-38</value>
  </data>
  <data name="ID_4140" xml:space="preserve">
    <value>KR-39</value>
  </data>
  <data name="ID_4141" xml:space="preserve">
    <value>KR-40</value>
  </data>
  <data name="ID_4142" xml:space="preserve">
    <value>KR-41</value>
  </data>
  <data name="ID_4143" xml:space="preserve">
    <value>KR-42</value>
  </data>
  <data name="ID_4144" xml:space="preserve">
    <value>KR-43</value>
  </data>
  <data name="ID_4145" xml:space="preserve">
    <value>KR-44</value>
  </data>
  <data name="ID_4146" xml:space="preserve">
    <value>KR-45</value>
  </data>
  <data name="ID_4147" xml:space="preserve">
    <value>KR-46</value>
  </data>
  <data name="ID_4148" xml:space="preserve">
    <value>KR-47</value>
  </data>
  <data name="ID_4149" xml:space="preserve">
    <value>KR-48</value>
  </data>
  <data name="ID_4150" xml:space="preserve">
    <value>KR-49</value>
  </data>
  <data name="ID_4151" xml:space="preserve">
    <value>KR-50</value>
  </data>
  <data name="ID_4152" xml:space="preserve">
    <value>KR-51</value>
  </data>
  <data name="ID_4153" xml:space="preserve">
    <value>KR-52</value>
  </data>
  <data name="ID_4154" xml:space="preserve">
    <value>KR-53</value>
  </data>
  <data name="ID_4155" xml:space="preserve">
    <value>KR-54</value>
  </data>
  <data name="ID_4156" xml:space="preserve">
    <value>KR-55</value>
  </data>
  <data name="ID_4157" xml:space="preserve">
    <value>KR-56</value>
  </data>
  <data name="ID_4158" xml:space="preserve">
    <value>KR-57</value>
  </data>
  <data name="ID_4159" xml:space="preserve">
    <value>KR-58</value>
  </data>
  <data name="ID_4160" xml:space="preserve">
    <value>KR-59</value>
  </data>
  <data name="ID_4161" xml:space="preserve">
    <value>KR-60</value>
  </data>
  <data name="ID_4162" xml:space="preserve">
    <value>KR-61</value>
  </data>
  <data name="ID_4163" xml:space="preserve">
    <value>KR-62</value>
  </data>
  <data name="ID_4164" xml:space="preserve">
    <value>KR-63</value>
  </data>
  <data name="ID_4165" xml:space="preserve">
    <value>KR-64</value>
  </data>
  <data name="ID_4166" xml:space="preserve">
    <value>KR-65</value>
  </data>
  <data name="ID_4167" xml:space="preserve">
    <value>KR-66</value>
  </data>
  <data name="ID_4168" xml:space="preserve">
    <value>KR-67</value>
  </data>
  <data name="ID_4169" xml:space="preserve">
    <value>KR-68</value>
  </data>
  <data name="ID_4170" xml:space="preserve">
    <value>KR-69</value>
  </data>
  <data name="ID_4171" xml:space="preserve">
    <value>KR-70</value>
  </data>
  <data name="ID_5100" xml:space="preserve">
    <value>Turkey</value>
  </data>
  <data name="ID_5101" xml:space="preserve">
    <value>Adana</value>
  </data>
  <data name="ID_5102" xml:space="preserve">
    <value>Adıya</value>
  </data>
  <data name="ID_5103" xml:space="preserve">
    <value>Afyon</value>
  </data>
  <data name="ID_5104" xml:space="preserve">
    <value>Ağrı</value>
  </data>
  <data name="ID_5105" xml:space="preserve">
    <value>Amasy</value>
  </data>
  <data name="ID_5106" xml:space="preserve">
    <value>Ankar</value>
  </data>
  <data name="ID_5107" xml:space="preserve">
    <value>Antal</value>
  </data>
  <data name="ID_5108" xml:space="preserve">
    <value>Artvi</value>
  </data>
  <data name="ID_5109" xml:space="preserve">
    <value>Aydın</value>
  </data>
  <data name="ID_5110" xml:space="preserve">
    <value>Balık</value>
  </data>
  <data name="ID_5111" xml:space="preserve">
    <value>Bilec</value>
  </data>
  <data name="ID_5112" xml:space="preserve">
    <value>Bingö</value>
  </data>
  <data name="ID_5113" xml:space="preserve">
    <value>Bitli</value>
  </data>
  <data name="ID_5114" xml:space="preserve">
    <value>Bolu</value>
  </data>
  <data name="ID_5115" xml:space="preserve">
    <value>Burdu</value>
  </data>
  <data name="ID_5116" xml:space="preserve">
    <value>Bursa</value>
  </data>
  <data name="ID_5117" xml:space="preserve">
    <value>Çanak</value>
  </data>
  <data name="ID_5118" xml:space="preserve">
    <value>Çankı</value>
  </data>
  <data name="ID_5119" xml:space="preserve">
    <value>Çorum</value>
  </data>
  <data name="ID_5120" xml:space="preserve">
    <value>Deniz</value>
  </data>
  <data name="ID_5121" xml:space="preserve">
    <value>Diyar</value>
  </data>
  <data name="ID_5122" xml:space="preserve">
    <value>Edirn</value>
  </data>
  <data name="ID_5123" xml:space="preserve">
    <value>Elazı</value>
  </data>
  <data name="ID_5124" xml:space="preserve">
    <value>Erzin</value>
  </data>
  <data name="ID_5125" xml:space="preserve">
    <value>Erzur</value>
  </data>
  <data name="ID_5126" xml:space="preserve">
    <value>Eskiş</value>
  </data>
  <data name="ID_5127" xml:space="preserve">
    <value>Gazia</value>
  </data>
  <data name="ID_5128" xml:space="preserve">
    <value>Gires</value>
  </data>
  <data name="ID_5129" xml:space="preserve">
    <value>Gümüş</value>
  </data>
  <data name="ID_5130" xml:space="preserve">
    <value>Hakkâ</value>
  </data>
  <data name="ID_5131" xml:space="preserve">
    <value>Hatay</value>
  </data>
  <data name="ID_5132" xml:space="preserve">
    <value>Ispar</value>
  </data>
  <data name="ID_5133" xml:space="preserve">
    <value>Mersi</value>
  </data>
  <data name="ID_5134" xml:space="preserve">
    <value>Istan</value>
  </data>
  <data name="ID_5135" xml:space="preserve">
    <value>İzmir</value>
  </data>
  <data name="ID_5136" xml:space="preserve">
    <value>Kars</value>
  </data>
  <data name="ID_5137" xml:space="preserve">
    <value>Kasta</value>
  </data>
  <data name="ID_5138" xml:space="preserve">
    <value>Kayse</value>
  </data>
  <data name="ID_5139" xml:space="preserve">
    <value>Kırkl</value>
  </data>
  <data name="ID_5140" xml:space="preserve">
    <value>Kırşe</value>
  </data>
  <data name="ID_5141" xml:space="preserve">
    <value>Kocae</value>
  </data>
  <data name="ID_5142" xml:space="preserve">
    <value>Konya</value>
  </data>
  <data name="ID_5143" xml:space="preserve">
    <value>Kütah</value>
  </data>
  <data name="ID_5144" xml:space="preserve">
    <value>Malat</value>
  </data>
  <data name="ID_5145" xml:space="preserve">
    <value>Manis</value>
  </data>
  <data name="ID_5146" xml:space="preserve">
    <value>Kahra</value>
  </data>
  <data name="ID_5147" xml:space="preserve">
    <value>Mardi</value>
  </data>
  <data name="ID_5148" xml:space="preserve">
    <value>Muğla</value>
  </data>
  <data name="ID_5149" xml:space="preserve">
    <value>Muş</value>
  </data>
  <data name="ID_5150" xml:space="preserve">
    <value>Nevşe</value>
  </data>
  <data name="ID_5151" xml:space="preserve">
    <value>Niğde</value>
  </data>
  <data name="ID_5152" xml:space="preserve">
    <value>Ordu</value>
  </data>
  <data name="ID_5153" xml:space="preserve">
    <value>Rize</value>
  </data>
  <data name="ID_5154" xml:space="preserve">
    <value>Sakar</value>
  </data>
  <data name="ID_5155" xml:space="preserve">
    <value>Samsu</value>
  </data>
  <data name="ID_5156" xml:space="preserve">
    <value>Siirt</value>
  </data>
  <data name="ID_5157" xml:space="preserve">
    <value>Sinop</value>
  </data>
  <data name="ID_5158" xml:space="preserve">
    <value>Sivas</value>
  </data>
  <data name="ID_5159" xml:space="preserve">
    <value>Tekir</value>
  </data>
  <data name="ID_5160" xml:space="preserve">
    <value>Tokat</value>
  </data>
  <data name="ID_5161" xml:space="preserve">
    <value>Trabz</value>
  </data>
  <data name="ID_5162" xml:space="preserve">
    <value>Tunce</value>
  </data>
  <data name="ID_5163" xml:space="preserve">
    <value>Şanlı</value>
  </data>
  <data name="ID_5164" xml:space="preserve">
    <value>Uşak</value>
  </data>
  <data name="ID_5165" xml:space="preserve">
    <value>Van</value>
  </data>
  <data name="ID_5166" xml:space="preserve">
    <value>Yozga</value>
  </data>
  <data name="ID_5167" xml:space="preserve">
    <value>Zongu</value>
  </data>
  <data name="ID_5168" xml:space="preserve">
    <value>Aksar</value>
  </data>
  <data name="ID_5169" xml:space="preserve">
    <value>Baybu</value>
  </data>
  <data name="ID_5170" xml:space="preserve">
    <value>Karam</value>
  </data>
  <data name="ID_5171" xml:space="preserve">
    <value>Kırık</value>
  </data>
  <data name="ID_5172" xml:space="preserve">
    <value>Batma</value>
  </data>
  <data name="ID_5173" xml:space="preserve">
    <value>Şırna</value>
  </data>
  <data name="ID_5174" xml:space="preserve">
    <value>Bartı</value>
  </data>
  <data name="ID_5175" xml:space="preserve">
    <value>Ardah</value>
  </data>
  <data name="ID_5176" xml:space="preserve">
    <value>Iğdır</value>
  </data>
  <data name="ID_5177" xml:space="preserve">
    <value>Yalov</value>
  </data>
  <data name="ID_5178" xml:space="preserve">
    <value>Karab</value>
  </data>
  <data name="ID_5179" xml:space="preserve">
    <value>Kilis</value>
  </data>
  <data name="ID_5180" xml:space="preserve">
    <value>Osman</value>
  </data>
  <data name="ID_5181" xml:space="preserve">
    <value>Düzce</value>
  </data>
  <data name="ID_3400" xml:space="preserve">
    <value>TWN</value>
  </data>
  <data name="ID_3401" xml:space="preserve">
    <value>TWN</value>
  </data>
  <data name="ID_5182" xml:space="preserve">
    <value>İÇEL</value>
  </data>
  <data name="ID_5183" xml:space="preserve">
    <value>İZMİT</value>
  </data>
  <data name="ID_6000" xml:space="preserve">
    <value>ENG</value>
    <comment>England</comment>
  </data>
  <data name="ID_6001" xml:space="preserve">
    <value>BFR</value>
    <comment>Bedfordshire</comment>
  </data>
  <data name="ID_6002" xml:space="preserve">
    <value>BKS</value>
    <comment>Berkshire</comment>
  </data>
  <data name="ID_6003" xml:space="preserve">
    <value>BKM</value>
    <comment>Buckinghamshire</comment>
  </data>
  <data name="ID_6004" xml:space="preserve">
    <value>CAM</value>
    <comment>Cambridgeshire</comment>
  </data>
  <data name="ID_6005" xml:space="preserve">
    <value>CHE</value>
    <comment>Cheshire</comment>
  </data>
  <data name="ID_6006" xml:space="preserve">
    <value>LND</value>
    <comment>City of London</comment>
  </data>
  <data name="ID_6007" xml:space="preserve">
    <value>CON</value>
    <comment>Cornwall</comment>
  </data>
  <data name="ID_6008" xml:space="preserve">
    <value>CMA</value>
    <comment>Cumbria</comment>
  </data>
  <data name="ID_6009" xml:space="preserve">
    <value>DBY</value>
    <comment>Derbyshire</comment>
  </data>
  <data name="ID_6010" xml:space="preserve">
    <value>DEV</value>
    <comment>Devon</comment>
  </data>
  <data name="ID_6011" xml:space="preserve">
    <value>DOR</value>
    <comment>Dorset</comment>
  </data>
  <data name="ID_6012" xml:space="preserve">
    <value>DUR</value>
    <comment>Durham</comment>
  </data>
  <data name="ID_6013" xml:space="preserve">
    <value>ERY</value>
    <comment>East Riding of Yorkshire</comment>
  </data>
  <data name="ID_6014" xml:space="preserve">
    <value>ESX</value>
    <comment>East Sussex</comment>
  </data>
  <data name="ID_6015" xml:space="preserve">
    <value>ESS</value>
    <comment>Essex</comment>
  </data>
  <data name="ID_6016" xml:space="preserve">
    <value>GLS</value>
    <comment>Gloucestershire</comment>
  </data>
  <data name="ID_6017" xml:space="preserve">
    <value>GLN</value>
    <comment>Greater London</comment>
  </data>
  <data name="ID_6018" xml:space="preserve">
    <value>MAN</value>
    <comment>Greater Manchester</comment>
  </data>
  <data name="ID_6019" xml:space="preserve">
    <value>HAM</value>
    <comment>Hampshire</comment>
  </data>
  <data name="ID_6020" xml:space="preserve">
    <value>HEF</value>
    <comment>Herefordshire</comment>
  </data>
  <data name="ID_6021" xml:space="preserve">
    <value>HRT</value>
    <comment>Hertfordshire</comment>
  </data>
  <data name="ID_6022" xml:space="preserve">
    <value>IOW</value>
    <comment>Isle of Wight</comment>
  </data>
  <data name="ID_6023" xml:space="preserve">
    <value>KEN</value>
    <comment>Kent</comment>
  </data>
  <data name="ID_6024" xml:space="preserve">
    <value>LAN</value>
    <comment>Lancashire</comment>
  </data>
  <data name="ID_6025" xml:space="preserve">
    <value>LCE</value>
    <comment>Leicestershire</comment>
  </data>
  <data name="ID_6026" xml:space="preserve">
    <value>LIN</value>
    <comment>Lincolnshire</comment>
  </data>
  <data name="ID_6027" xml:space="preserve">
    <value>MRS</value>
    <comment>Merseyside</comment>
  </data>
  <data name="ID_6028" xml:space="preserve">
    <value>NFK</value>
    <comment>Norfolk</comment>
  </data>
  <data name="ID_6029" xml:space="preserve">
    <value>NYK</value>
    <comment>North Yorkshire</comment>
  </data>
  <data name="ID_6030" xml:space="preserve">
    <value>NTH</value>
    <comment>Northamptonshire</comment>
  </data>
  <data name="ID_6031" xml:space="preserve">
    <value>NBL</value>
    <comment>Northumberland</comment>
  </data>
  <data name="ID_6032" xml:space="preserve">
    <value>NTT</value>
    <comment>Nottinghamshire</comment>
  </data>
  <data name="ID_6033" xml:space="preserve">
    <value>OXF</value>
    <comment>Oxfordshire</comment>
  </data>
  <data name="ID_6034" xml:space="preserve">
    <value>RUT</value>
    <comment>Rutland</comment>
  </data>
  <data name="ID_6035" xml:space="preserve">
    <value>SHR</value>
    <comment>Shropshire</comment>
  </data>
  <data name="ID_6036" xml:space="preserve">
    <value>SOM</value>
    <comment>Somerset</comment>
  </data>
  <data name="ID_6037" xml:space="preserve">
    <value>SYK</value>
    <comment>South Yorkshire</comment>
  </data>
  <data name="ID_6038" xml:space="preserve">
    <value>STS</value>
    <comment>Staffordshire</comment>
  </data>
  <data name="ID_6039" xml:space="preserve">
    <value>SFK</value>
    <comment>Suffolk</comment>
  </data>
  <data name="ID_6040" xml:space="preserve">
    <value>SRY</value>
    <comment>Surrey</comment>
  </data>
  <data name="ID_6041" xml:space="preserve">
    <value>TAW</value>
    <comment>Tyne and Wear</comment>
  </data>
  <data name="ID_6042" xml:space="preserve">
    <value>WAR</value>
    <comment>Warwickshire</comment>
  </data>
  <data name="ID_6043" xml:space="preserve">
    <value>WMD</value>
    <comment>West Midlands</comment>
  </data>
  <data name="ID_6044" xml:space="preserve">
    <value>WSX</value>
    <comment>West Sussex</comment>
  </data>
  <data name="ID_6045" xml:space="preserve">
    <value>WYK</value>
    <comment>West Yorkshire</comment>
  </data>
  <data name="ID_6046" xml:space="preserve">
    <value>WIL</value>
    <comment>Wiltshire</comment>
  </data>
  <data name="ID_6047" xml:space="preserve">
    <value>WOR</value>
    <comment>Worcestershire</comment>
  </data>
  <data name="ID_7000" xml:space="preserve">
    <value>NIR</value>
    <comment>Northern Ireland</comment>
  </data>
  <data name="ID_7001" xml:space="preserve">
    <value>ANN</value>
    <comment>Antrim</comment>
  </data>
  <data name="ID_7002" xml:space="preserve">
    <value>ABC</value>
    <comment>Armagh</comment>
  </data>
  <data name="ID_7003" xml:space="preserve">
    <value>BFS</value>
    <comment>Belfast City</comment>
  </data>
  <data name="ID_7004" xml:space="preserve">
    <value>DOW</value>
    <comment>Down</comment>
  </data>
  <data name="ID_7005" xml:space="preserve">
    <value>FMN</value>
    <comment>Fermanagh</comment>
  </data>
  <data name="ID_7006" xml:space="preserve">
    <value>LDD</value>
    <comment>Londonderry</comment>
  </data>
  <data name="ID_7007" xml:space="preserve">
    <value>LDC</value>
    <comment>Londonderry City</comment>
  </data>
  <data name="ID_7008" xml:space="preserve">
    <value>TYR</value>
    <comment>Tyrone</comment>
  </data>
  <data name="ID_8000" xml:space="preserve">
    <value>SCT</value>
    <comment>Scotland</comment>
  </data>
  <data name="ID_8001" xml:space="preserve">
    <value>ABD</value>
    <comment>Aberdeenshire</comment>
  </data>
  <data name="ID_8002" xml:space="preserve">
    <value>AGB</value>
    <comment>Argyll and Bute</comment>
  </data>
  <data name="ID_8003" xml:space="preserve">
    <value>AYA</value>
    <comment>Ayrshire and Arran</comment>
  </data>
  <data name="ID_8004" xml:space="preserve">
    <value>BNF</value>
    <comment>Banffshire</comment>
  </data>
  <data name="ID_8005" xml:space="preserve">
    <value>BWS</value>
    <comment>Berwickshire</comment>
  </data>
  <data name="ID_8006" xml:space="preserve">
    <value>DUB</value>
    <comment>Dunbartonshire</comment>
  </data>
  <data name="ID_8007" xml:space="preserve">
    <value>ELN</value>
    <comment>East Lothian</comment>
  </data>
  <data name="ID_8008" xml:space="preserve">
    <value>KIN</value>
    <comment>Kincardineshire</comment>
  </data>
  <data name="ID_8009" xml:space="preserve">
    <value>LKS</value>
    <comment>Lanarkshire</comment>
  </data>
  <data name="ID_8010" xml:space="preserve">
    <value>MLN</value>
    <comment>Midlothian</comment>
  </data>
  <data name="ID_8011" xml:space="preserve">
    <value>MRY</value>
    <comment>Moray</comment>
  </data>
  <data name="ID_8012" xml:space="preserve">
    <value>ORK</value>
    <comment>Orkney</comment>
  </data>
  <data name="ID_8013" xml:space="preserve">
    <value>PKN</value>
    <comment>Perth and Kinross</comment>
  </data>
  <data name="ID_8014" xml:space="preserve">
    <value>RFW</value>
    <comment>Renfrewshire</comment>
  </data>
  <data name="ID_8015" xml:space="preserve">
    <value>RAC</value>
    <comment>Ross and Cromarty</comment>
  </data>
  <data name="ID_8016" xml:space="preserve">
    <value>REL</value>
    <comment>Roxburgh, Ettrick and Lauderdale</comment>
  </data>
  <data name="ID_8017" xml:space="preserve">
    <value>ZET</value>
    <comment>Shetland</comment>
  </data>
  <data name="ID_8018" xml:space="preserve">
    <value>SAF</value>
    <comment>Stirling and Falkirk</comment>
  </data>
  <data name="ID_8019" xml:space="preserve">
    <value>STH</value>
    <comment>Sutherland</comment>
  </data>
  <data name="ID_8020" xml:space="preserve">
    <value>TWD</value>
    <comment>Tweeddale</comment>
  </data>
  <data name="ID_8021" xml:space="preserve">
    <value>WLN</value>
    <comment>West Lothian</comment>
  </data>
  <data name="ID_8022" xml:space="preserve">
    <value>WIS</value>
    <comment>Western Isles</comment>
  </data>
  <data name="ID_9000" xml:space="preserve">
    <value>WLS</value>
    <comment>Wales</comment>
  </data>
  <data name="ID_9001" xml:space="preserve">
    <value>CLW</value>
    <comment>Clwyd</comment>
  </data>
  <data name="ID_9002" xml:space="preserve">
    <value>DYF</value>
    <comment>Dyfed</comment>
  </data>
  <data name="ID_9003" xml:space="preserve">
    <value>GWT</value>
    <comment>Gwent</comment>
  </data>
  <data name="ID_9004" xml:space="preserve">
    <value>GWN</value>
    <comment>Gwynedd</comment>
  </data>
  <data name="ID_9005" xml:space="preserve">
    <value>MGL</value>
    <comment>Mid Glamorgan</comment>
  </data>
  <data name="ID_9006" xml:space="preserve">
    <value>POW</value>
    <comment>Powys</comment>
  </data>
  <data name="ID_9007" xml:space="preserve">
    <value>SGL</value>
    <comment>South Glamorgan</comment>
  </data>
  <data name="ID_9008" xml:space="preserve">
    <value>WGL</value>
    <comment>West Glamorgan</comment>
  </data>
  <data name="ID_6153" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="ID_7012" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="ID_8033" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="ID_9023" xml:space="preserve">
    <value>---</value>
  </data>
</root>